Subject: Re: bug#42865: 28.0.50; Add new 'copy-region-quietly' defcustom

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Jun 2021 11:20:56 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Sean Whitton <[email-masked]> writes:
>
>> As I think you realise, We'll still want some version of my patch for
>> the blinking cursor suppression.
>
> Yes, definitely.

This was added in:

commit 81588748bd85827468e297d3e44a72844438e807
Author:     Juri Linkov <[email-masked]>
AuthorDate: Sun Nov 15 22:32:39 2020 +0200
Commit:     Juri Linkov <[email-masked]>
CommitDate: Sun Nov 15 22:32:39 2020 +0200

    New user options 'copy-region-blink-delay' and 'delete-pair-blink-delay'

And `set-message-function' is the general facility to allow users to
suppress/alter messaging, so I think everything here is covered now, and
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no